# TestSuiteName

@Incubating
interface TestSuiteName : Named

Attribute to define the test suite name.

This attribute is usually found on variants that have the Category attribute valued at verification.

#### Since

7.4

## Properties

TEST_SUITE_NAME_ATTRIBUTE
Link copied to clipboard
val TEST_SUITE_NAME_ATTRIBUTE: Attribute<TestSuiteName>

## Functions

getName
Link copied to clipboard
abstract fun getName(): String